/*
Theme Name: Wengler
Version: 2.0.0
Author: IP digital
Author URI: http://ipl.lu/
Description: Wengler Theme
Text Domain: Wengler
Core Framework Version: 2.0.0
template: bishop
*/

/* TOP BAR / HEADER */

div#topbar-left .widget_nav_menu ul{
	margin:5px 0px 0px;
	list-style-type: square;
	list-style-position: inside;
}
div#topbar-left .widget_nav_menu ul li{
	display: list-item;
	float: left;
	margin: 0 7px;
	list-style-type: none;
	background-image: url('images/bullet-grey.jpg');
	background-repeat: no-repeat;
	background-position: center left;
	padding-left:13px;
}
div#topbar-left .widget_nav_menu ul li a:before {
	display:none;
}
div#topbar-left .widget_nav_menu a {
	font-size:17px;
}
span.sf-sub-indicator, #welcome-menu-login.nav #login-form .woocommerce-privacy-policy-text, div.cart-empty p.cart-empty {
	display:none;
}
.products .regular_price {
	padding-left:7px;
	color:#a7a7a7;
}
#menu-welcome-login > li.menu-item.login-menu > a,
#welcome-menu > ul:not(#menu-welcome-menu) > li.menu-item > a:first-child {
	position:relative;
	top: 9px;
	font-size:15px;
	right:-31px;
}
#menu-welcome-login > li div > div.login-box {
	min-height:0 !important;
}
ul[id^="select2-_sfm_pdt_robe"].select2-results__options li,
span[id^="select2-_sfm_pdt_robe"].select2-selection__rendered,
table.singledetail tr.pdt_robe td {
	text-transform:lowercase !important;
}
ul[id^="select2-_sfm_pdt_robe"].select2-results__options li::first-letter,
span[id^="select2-_sfm_pdt_robe"].select2-selection__rendered::first-letter,
table.singledetail tr.pdt_robe td::first-letter {
	text-transform:capitalize !important;
}
a.eg-wengler-news-element-0:link,
a.eg-wengler-news-element-0:visited {
	color:#fff;
}
a.eg-wengler-news-element-0:hover {
	color: #ec9c2e;
}

/* MAIN MENU */
.nav ul > li a::before, .nav ul > li a::after, #header-sidebar #lang_sel > ul > li > a::before, #header-sidebar #lang_sel > ul > li > a::after {
	background: transparent !important;
}
.nav .bigmenu > .submenu > .sub-menu > li > a{
	pointer-events:auto !important;
}
.nav .bigmenu > .submenu > .sub-menu > li > a:hover{
	color:#ec9c2e !important;
}

/* CATALOGUES */

div.catalogues h2.wpb_singleimage_heading{
	font-size:14px !important;
	text-align:center !important;
}

/* FILTERS */

div.chosen-container {
	width:100% !important;
}
.searchandfilter label {
	width:100%;
}
select.sf-input-select, input.sf-input-text {
	width: 100% !important;
    max-width: 222px !important;
}
select.sf-input-select {
	border: 1px solid #d5cccc;
	border-radius: 3px;
	padding: 3px 7px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	background-image:
	linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%);
	background-position:calc(100% - 20px) 13px, calc(100% - 15px) 13px;
	background-size:5px 5px,5px 5px,1px 1.5em;
	background-repeat: no-repeat;
}
select.sf-input-select::-ms-expand {
    display: none;
}
select.sf-input-select option {
	font-weight:normal;
}

input.sf-input-number {
	border-radius: 5px;
	padding:3px 6px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(166, 166, 166);
    border-image: initial;
}
input.sf-input-text, input.search-filter-reset {
	border-radius: 5px;
	padding:3px 6px;
	background-color: rgb(248, 248, 248);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(166, 166, 166);
    border-image: initial;
}
input[name="_sf_submit"], input.search-filter-reset{
	width:100px;
}
input[name="_sf_submit"] {
	border-color:#ffa509;
	border-radius: 5px;
	padding:3px 6px;
	background-color:#f7c104;
    border-width: 1px;
    border-style: solid;
    border-image: initial;
	color:black;
	font-weight:bold;
}
.chosen-container-single .chosen-single div b{
	background-position:10px -5px !important;
}
.searchandfilter .noUi-connect{
	background-color:#ec9c2e;
}
.searchandfilter ul {
	padding-left:0;
}
.woocommerce .woocommerce-message::before, .woocommerce-page .woocommerce-message::before {
	background-image:url('images/check-orange.png') !important;
}
.shipping-title-block {
	text-align:left;
	text-transform:uppercase;
	margin-bottom:9px;
}
.checkout .woocommerce-billing-fields #billing_state_field, 
.checkout .woocommerce-shipping-fields #shipping_state_field {
	float:right;
}
.checkout .woocommerce-billing-fields #billing_postcode_field, 
.checkout .woocommerce-shipping-fields #shipping_postcode_field {
	float:left;
}

/* PRODUCTS */

.woocommerce-page .quantity{
	float:left;
	margin-right:20px;
}
.woocommerce ul.products li.product.list {
	border-top: 1px solid rgb(166, 166, 166);
}
.woocommerce ul.products li.product.list:first-child {
	border:none;
}
.woocommerce ul.products li.product.list .product-wrapper .info-product.classic .price {
	/* display: -webkit-box;
	display: -webkit-flex;
    display: flex;
    align-items: flex-end;
	justify-content: flex-end; */
	
	float:right;
}
.woocommerce ul.products li.product.list .product-wrapper .info-product.classic .price del {
	order: 2;
}
.woocommerce ul.products li.product.list .product-wrapper .info-product.classic h3{
	/* margin-top:10px; */
	margin-top:0px;
	padding-left:0px;
	display: -webkit-box;
	display: -webkit-flex; /* Safari */
	display: flex;
	align-items: center;
	align-content: center;
	
}
.info-product h3 a {
	text-align:left !important;
}
.woocommerce ul.products li.product.list .product-wrapper .info-product.classic div.product_meta_custom{
	display: block;
	max-width:50%;
	margin-bottom: 15px;
}
h3.color_rouge::before,
h3.color_blanc::before,
h3.color_rose::before,
h3.color_doux::before,
h3.color_spiritueux::before,
h3.color_liquoreux::before,
h3.color_noir::before {
	display: inline-block;
	width: 18px;
	height: 18px;
	content: "";
	margin-right: 8px;
	border: 1px solid #ddd;
}
h3.color_rouge::before {
	background-color: #8d2d21; 
}

h3.color_blanc::before {
	background-color: #e2d678;
}

h3.color_rose::before {
	background-color: #eeb79d;
}

h3.color_doux::before {
	background-color: #ffb807;
}

h3.color_liquoreux::before {
	background-color: #ffb807;
}

h3.color_spiritueux::before {
	background:url(images/spiritueux.jpg) no-repeat left 0px;
}

h3.color_noir::before {
	background-color: #000;
}
#liste_promotions {
	display: -webkit-box;
	display: -webkit-flex; /* Safari */
    display: flex;
	-ms-flex-wrap:wrap;
    -webkit-flex-wrap:wrap; /* Safari 6.1+ */
	flex-wrap: wrap;
}

.woocommerce ul.products li.product.list div.product-wrapper{
	position:relative;
	padding-top:20px;
}
.woocommerce ul.products li.product .product-wrapper{
	width:100%;
	
	/* display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-start;
	align-content: flex-start; */
}
.woocommerce ul.products li.product.list .product-wrapper .info-product{
	float:none;
	width:auto !important;
	
	min-height:98px;
	/* flex: 1 1 auto; */
}
.woocommerce ul.products li.product.list .product-wrapper .product-meta{
	width:auto !important;
	
	/* flex: 0 0 auto;
    align-self: flex-end; */
	
}
.woocommerce ul.products li.product.list .product-wrapper span.onsale{
	right:0 !important;
	top:0px !important;
	padding:0 0 0 11px !important;
	font-size: 19px;
	position:relative !important;
	float: right;
	line-height: 16.5px;
}

/* PRODUCTEURS */

.ui-accordion .ui-accordion-header {
	display: block;
	cursor: pointer;
	position: relative;
	margin: 2px 0 0 0;
	padding:0.8em 0.7em;
	font-size: 100%;
}
.ui-accordion .ui-accordion-content {
	padding: 1em 30px;
	border-top: 0;
	overflow: auto;
}
.ui-helper-reset {
    line-height: 1.3;
    font-size: 100%;
    list-style: none;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 1px solid #c5c5c5;
    background: #f6f6f6;
    font-weight: normal;
    color: #454545;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    background:#F6B63A;
    font-weight: normal;
    color: #ffffff;
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon, .ui-button:hover .ui-icon, .ui-button:focus .ui-icon, .ui-icon {
    background-image: url("images/ui-icons.png");
}
.ui-icon {
    width: 16px;
    height: 16px;
	display: inline-block;
	vertical-align: middle;
	margin-top: -.25em;
	position: relative;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat:no-repeat;
}
/*inactive*/
.ui-icon-triangle-1-e {
    background-position:-32px -16px;
}
/*active*/
.ui-icon-triangle-1-s {
    background-position:-65px -16px;
}

#float_partenaires_img.stick {
    position: fixed;
    bottom: 0;
}
#float_partenaires_img.absolutebottom {
	position:absolute;
	bottom:0;
}

.producteurs_columns {
	margin-top:45px;
	display: table;
	width: 100%;
}
.producteurs_columns .column_left {
	display: table-cell;
	vertical-align: top;
	width: 100%;
}
.producteurs_columns .column_right {
	display: table-cell;
	vertical-align: top;
	position:relative;
}
#accordeon_pays, #accordeon_pays p {
	margin:0;
	padding:0;
}
#accordeon_pays {
	max-width:500px;
	width: 100%;
	float:left;
}
#accordeon_pays a {
	display:block;
}
#accordeon_pays .lettre {
	display:block;
	margin:13px 0;
	font-size:14px;
	font-weight:bold;
}
#accordeon_pays h3 {
	margin-top:0px;
	margin-bottom:0px;
	display:inline-block;
}
#accordeon_pays .ui-accordion-content .lettre:first-child {
	margin-top:0;
}
.single-product.woocommerce div.product div.images img.attachment-shop_single {
	width:auto;
}

table.singledetail {
	width:auto;
}
table.singledetail td {
	padding:5px 15px;
}
table.singledetail th {
	background-color: #F8F8F8;
	padding:5px 15px;
	color: #8a8a8a;
	font-size: 14px;
}
#liens_blog {
	list-style-type:none;
	margin:0;
	padding:0;
	display:block;
}
#liens_blog li {
	display:inline-block;
}
#liens_blog .separator {
	content:"|";
	margin:0 5px;
	display:inline-block;
}
.blog.small .yit_post_content h1.post-title, .blog.small .yit_post_content h2.post-title {
	margin-bottom:0 !important;
}
.blog_the_content {
	margin-top:20px;
}
.woocommerce ul.products li.product-category .product-category-link:hover h3 {
	color:black !important;
}
/*.archive_excerpt {
	margin-top: 14px;
    text-align: left;
    font-size: 14px;
    display: inline-block;
    float: left;
    position: absolute;
    bottom: 20px;
    left: 0;
}*/
.woocommerce .cart-empty .empty-img {
	margin-bottom:20px;
}
#topbar .container {
	height:100%;
}
#topbar-left, #topbar-right {
	min-height: 42px;
	height:100%;
}
#topbar-right {
	display: flex;
	justify-content:center;
	align-items: stretch;
	align-content: center;
	flex-wrap: nowrap;
	margin:0;
}
#search_mini-2 {
	margin:5px 0 5px 5px !important;
	height:auto !important;
}
#search_mini-2 form.search_mini {
	margin:0;
}
#topbar .widget_icl_lang_sel_widget {
	margin:5px;
	display: inline-block;
}
#topbar .widget_icl_lang_sel_widget a {
	color:#908f8f;
}
#topbar .social-links {
	margin-top:5px;
	margin-right: 5px;
	display: inline-block;
}

#topbar #chambrair_link{
	margin-top: 4px;
	margin-right: 4px;
}
.wpml-ls-legacy-dropdown {
	width:200px;
}
.wpml-ls-legacy-dropdown a {
	border: 1px solid #575147;
	background-color:#212121;
}
.wpml-ls-legacy-dropdown a:hover, 
.wpml-ls-legacy-dropdown a:focus, 
.wpml-ls-legacy-dropdown .wpml-ls-current-language:hover > a {
	background:#666666;
}
form.woocommerce-ordering {
	width:263px;
}
.nav ul > li .lost_password a {
	color:#555555;
}
#nav {
	position:relative;
	z-index:1;
	height:auto !important;
}
nav.woocommerce-pagination ul.page-numbers {
	padding:0;
}
nav.woocommerce-pagination ul.page-numbers li {
	margin-bottom: 20px;
}
nav.woocommerce-pagination ul.page-numbers li a,
nav.woocommerce-pagination ul.page-numbers li span.current {
	padding:5px 9px;
	border: 1px solid #d6d2d2;
}
nav.woocommerce-pagination ul.page-numbers li span.current {
	background:rgb(247, 193, 4);
	color:black !important;
}
nav.woocommerce-pagination ul.page-numbers li::before {
    content:'';
}
.product-share .share-container {
	display:block !important;
	margin-top: 6px;
}
.single-product.woocommerce div.product div.summary {
	margin-bottom:20px;
}
.single-product.woocommerce div.product .entry-summary .product_meta > div {
	margin-bottom:10px;
}
.single-product.woocommerce div.product div.images {
	float:right;
}
#title_bar {
	padding: 17px 0 !important;
}
#title_bar .product-nav {
	position:relative !important;
	float:right !important;
	top:auto !important;
}
#header .widget_search_mini {
	width:auto !important;
	border:none !important;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
	background:none !important;
	color: #aa0000 !important;
    font-weight: bold !important;
	border: none !important;
}
.products .product-meta form.cart button {
	min-height:38px;
}
.products .product-meta a.out-of-stock {
	min-height:38px;
	line-height:18px;
}
.woocommerce ul.products li.product .info-product .price ins, 
.woocommerce-page ul.products li.product .info-product .price ins, 
ul.featured-products-slider li .price ins {
	float:left;
}
.related.products ul li, 
.related.products .product_meta_custom p, 
.content > .product .images {
	text-align:center;
}
.related.products .quantity.buttons_added {
	margin:0 auto;
	display:flex;
	justify-content:center;
	flex-wrap:nowrap;
	align-items:center;
	align-content:center;
}
.related.products .quantity.buttons_added input {
	position:relative;
	left:auto;
}
.related.products .quantity.buttons_added input.qty {
	border-left:none;
	border-right:none;
}
.related.products .info-product {
	min-height:210px;
}
.related.products .info-product h3 {
	min-height:72px;
	margin-top:30px;
}
.related ul.products li.product .onsale {
	top: 0;
	right: unset;
	left: 50%;
	padding: 0;
	margin-left: -22px;
}
.related ul.products li.product .info-product .price ins {
	float:none;
}
/* .related ul.products li.product .info-product del {
	margin-left:0px !important;
} */

.woocommerce ul.products li.product .info-product .price del, 
.woocommerce-page ul.products li.product .info-product .price del, 
ul.featured-products-slider li .price del, 
.woocommerce del .amount, .woocommerce del {
	margin: -2px 0 0 0px !important;
}

.price ins{
	margin-right: 5px; 
}

.woocommerce ul.products li.product.list .product-wrapper .thumb-wrapper {
	text-align:center;
	width:180px !important;
	min-height:50px;
	/* flex: 0 0 180px; */
}
.woocommerce ul.products li.product .thumb img, 
.woocommerce-page ul.products li.product .thumb img {
	margin-left:auto;
	margin-right:auto;
}

/* JF 26/06/2017 MODIFICATIONS CSS MAIL DU 26/06/17 */

body.home div#primary{
	margin-top: 0px !important;
}
#topbar .fa-facebook-official{
	font-size: 2.5em;
	background-color: #3b5998;
}
.woocommerce #header-sidebar .yit_cart_widget .cart-items-number, #header-sidebar .yit_cart_widget .cart-items-number{
	font-size: 17px;
}
.skin2 #search_mini, .skin2 #yith-s, .skin2 #mini-search-submit, .skin2 .yith-ajaxsearchform-container #yith-searchsubmit{
	height: 30px;
}
#search-2 h3 {
	display:none;
} 
.widget.widget_search #searchform {
	border:none !important;
}
.skin2 #mini-search-submit, .skin2 .yith-ajaxsearchform-container #yith-searchsubmit {
    margin-top: 20px;
    background-position: 5px -62px;
}
.error-404-image-container{
	margin-bottom: 30px;
}
#searchsubmit{
	height: 43px;
}
#topbar-right .wpml-ls-legacy-dropdown {
	width:auto;
}
#nav #menu-main-menu > li:nth-child(6),
#nav #menu-main-menu > li:nth-child(7),
#nav #menu-main-menu > li:nth-child(8) {
	display:none;
}


.woocommerce ul.products li.product.list .product-wrapper .info-product.classic .price .woocommerce-Price-currencySymbol, .woocommerce-Price-currencySymbol {
	padding-left: 6px;
}
abbr.required {
	text-decoration:none;
}
.woocommerce-info + form.login > p:first-child {
	display:none;
}
.kriesiPagination li {
	margin:0 2px;
}
/***************************************************/
#back-top a i {
	padding: 2px 3px 5px 3px !important;
}
.woocommerce ul.products li.product .product-wrapper .thumb-wrapper.classic:hover a.thumb.backface {
	-webkit-transform:none;
	-moz-transform:none;
	-ms-transform:none;
	transform:none;
}
/* #div_bloquante {
	display:none;
    min-height: 195px;
    background-color: red;
    position: absolute;
    bottom: 0;
} */

/* JF 16/08/2017 */
.woocommerce ul.products li.product .product-meta .product-meta-wrapper a{
	margin-bottom: 0;
}

/** JF 17/08/2017 **/

.product-rating{
    position: absolute;
    bottom: 0;
}

.age-confirmation{
	background-color: #ec9c2e;
	padding: 5px;
	color: #FFF;
	text-transform: uppercase;
}

#popup_content{
	padding: 20px;
	text-align: center;
}

.age-logo{
	max-width: 80%;
	margin-bottom: 30px !important;
}

#ageEnterButton{
	color: #FFF;
	border: 1px solid #888;
    padding: 2px 5px;
    text-align: center;
    display: inline-block;
    margin: 20px 0;
}

#ageEnterButton:hover{
	opacity: 0.9;
}

#ageLeaveButton{
	display: none;
}

.age-alert{
	font-size: 0.8em;
}

#close_cross{
	display: none;
}

a.button.wc-forward{
	display: none;
}
#telecharger_depliant {
	border: 2px solid #ec9c2e;
	padding: 5px 10px;
	display: block;
	text-align: center;
	font-weight: bold;
}
#gform_1 input[type=text], #gform_1 select, #gform_1 textarea {
	border:1px solid #ccc;
}

.loop-excerpt{
	font-size: 0.9em;
}

.product.type-product.status-publish.product_cat-toscana{
	margin-bottom: 20px;
}

.product_meta_loop_inner{
	margin-bottom: 18px;
}

.product_meta_loop_inner p{
	margin-top: 3px;
}

.stars-container{
	margin-left: 180px;
}

/* JF 21/09/2017 Résoud le problème de scroll qui ne fonctionne plus sur Chrome 61*/
html{
	height: 100%;
	overflow: hidden;
}

@supports (-ms-ime-align:auto) {
    html {
        overflow: visible;
    }
}

body{
	height: 100%;
}

.accueil-image{
	transition-duration: 0.5s;
}

.accueil-image:hover{
    filter: grayscale();
    transition-duration: 0.5s;
}

.accueil-titre h3 {
    background-color: #000;
    color: #FFF;
    padding: 15px 0px;
    width: 100%;
    margin-top: -35px;
}
.trp-language-switcher {
	position: fixed;
	top: 35px;
	z-index: 9999;
}

/*****************************************************************/

@media screen and (min-width:320px) and (max-width:767px) {
	.woocommerce ul.products li.product .product-wrapper {
		display: block;
		max-width:276px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (max-width:767px) {
	#header .nav, 
	#header .widget_search_mini, 
	#header #welcome-menu, 
	#header #welcome-menu-login, 
	#header .yit_cart_widget, 
	.woocommerce #header .yit_cart_widget,
	#header-sidebar {
		border:none !important;
	}
	.product-test .images,
	.product-test .summary {
		width:100%;
	}
	#topbar-right {
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}
	#topbar-left {
		display:none !important;
	}
	.woocommerce ul.products li.product.list .product-wrapper .thumb-wrapper {
		width:100% !important;
		float:none;
	}
	.woocommerce ul.products li.product .thumb img, 
	.woocommerce-page ul.products li.product .thumb img {
		width:auto !important;
	}
	.woocommerce ul.products li.product.list .product-wrapper .product-meta,
	.woocommerce ul.products li.product.list .product-wrapper .info-product.classic .price {
		float:none;
	}

	.archive_excerpt{
		display: none;
	}

	.woocommerce ul.products li.product.list .product-wrapper .info-product.classic
	div.product_meta_custom{
		max-width: 100%;
	}

}
@media screen and (min-width:768px) and (max-width:991px) {
	.skin2 #logo {
		float:left;
	}

	.stars-container{
		margin-left: 0px;
	}
}
@media screen and (max-width:1199px) {
	.related.products .quantity.buttons_added {
		width:100%;
		margin-bottom:20px;
	}
	.producteurs_columns img {
		display:none;
	}
	#accordeon_pays {
		margin:0 auto;
		float:none;
	}
	.h1producteurs {
		text-align:center;
	}

	.archive_excerpt{
		max-width: 400px;
	}
}
@media screen and (min-width:768px) {
	.container.sidebar-left .content.col-sm-9 {
		padding-left: 28px;
	}
	.product-test{
		display: flex;
		flex-wrap: nowrap;
		justify-content: space-between;
		align-items: flex-start;
	}
	.product-test .images{
		order: 2;
		min-width: 300px;
		padding-left: 20px;
		padding-top: 80px;
	}
	.product-test .summary{
		flex: 1 1 auto;
	}

}
@media screen and (min-width:1200px) {
	.woocommerce ul.products li.product.list .product-wrapper .product-meta{
		position:absolute;
		right:0;
		bottom:0;
	}
	
	.producteurs_column.column_right {
		width: 607px;
		min-width: 607px;
	}

}
@media screen and (min-width:1600px) {
	body.home div#primary{
		margin-top:-154px !important;
	}
}

@media screen and (max-width:1199px) {

	.archive_excerpt{
		max-width: 250px;
	}

	.woocommerce ul.products li.product.list .product-wrapper .info-product{
		min-height: unset; 
	}

}